package org.disperanto.displaysimulator.listeners;

import org.disperanto.displaysimulator.data.Display;

/** Listener for changes to the set of available displays */
public interface IAvailableDisplayListener {

    /** A display was added or modified */
    void onDisplayAdded(Display display);

    /** A display was removed */
    void onDisplayRemoved(Display display);

}
